stty(1)

NAME
stty - Print or change terminal characteristics.

SYNOPSIS
stty [-a|--all] [-g|--save] [-F|--file] [-h|--help] [-V|--version] [settings]

DESCRIPTION
Print or change terminal characteristics.

OPTIONS

-a, --all
    print all current settings in human-readable form

-g, --save
    print all current settings in a stty-readable form

-F, --file=DEVICE
    open and use the specified DEVICE instead of stdin

-h, --help
    Print help

-V, --version
    Print version

[settings]
    settings to change

VERSION
v0.0.27